' Pointer struct array
#COMPILE EXE
#DIM ALL
TYPE MyType
    x AS LONG
    y AS LONG
END TYPE
FUNCTION PBMAIN() AS LONG
    LOCAL t AS MyType
    t.x = 10
    t.y = 20
    PRINT "x=" + STR$(t.x) + " y=" + STR$(t.y)
    FUNCTION = 0
END FUNCTION
